body {
	font-family: verdana,sans-serif;
	font-size: small;
	margin: 3em 4em;
	padding: 0;
}

a:link { color: #006; }
a:visited { color: #666; }
a:hover { color: #933; }
a:active { color: #000; }

.info {
	background: #FFFDE3;
	padding: 1em;
	border: 1px solid #E5E1A9;
	color: #A5A16D;
}
.info a:link { color: #5E715E; }
.info a:visited { color: #666; }

.info p { margin: 0; }

.info img {
	float: right;
	margin: 0.2em;
	padding: 2px;
	border: 1px solid #E5E1A9;
	background: #FFF;
}

#content {  }

table { margin-left: 2em; }
th { font-weight: bold; text-align: left; }
td,th { padding-right: 1em; }

dl { margin-top: 0.5em; }
dt { font-weight: bold; }
dl dl dt { font-weight: normal; font-style: italic; }
dd { margin: 0 0 1em 2em; }

h1 {
	font-size: 2em;
	color: #666;
	font-family: trebuchet ms;
	padding-bottom: 0.1em;
	border-bottom: 1px dotted #999;
}

h2 {
	margin-top: 2em;
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #666;
	font-size: 1.5em;
	color: #666;
	padding-bottom: 0.1em;
	font-family: trebuchet ms;
}

h3 {
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-size: 1em;
	color: #333;
	border-bottom: 1px dotted #999;
}

h5 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h5+p {
	margin-top: 0;
}

h6 {
	font-size: 0.85em;
	color: #666;
	margin: 0 0 0.5em 0;
}
	
.note {
	font-size: small;
	color: #444;
	margin: 1em 2em;
	padding: 0.5em;
	background: #EEE;
	text-indent: 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.code {
	font-family: monospace;
	white-space: nowrap;
	color: #366;
}

.demolink { text-decoration: underline; }

.example {
	margin: 0em;
	padding: 0.5em;
	Untitled 1border: 1px solid #CCC;
	background: #F5F5F5;
}

.field {
	color: #666;
	background: #EEE;
}

li ul { margin-bottom: 0.5em; }

img { border: 0; }

img.border {
	border: 1px solid #CCC;
	padding: 7px;
	background: #EEE;
}

img.right {
	float: right;
	margin: 0.2em 0em 1em 1em;
}

img.left {
	float: left;
	margin: 0.2em 1em 1em 0.2em;
}
